# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'tres_bot/version'

Gem::Specification.new do |spec|
  spec.name          = "tres_bot"
  spec.version       = TresBot::VERSION
  spec.authors       = ["Tres Acton"]
  spec.email         = ["linx@castlemako.com"]
  spec.description   = %q{Tabletop Robot}
  spec.summary       = %q{Obeys simple commands: place,move,left,right,report}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_runtime_dependency "circular_list"
  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end
